## Hi there 👋 I am Anantha!

- 🔭 I’m currently working on namo_samskrut, SduiAPI
- 🌱 I’m currently learning Swift, more dart
- 💬 Ask me about Anything!
- 📫 How to reach me: ananthahalmuttur@gmail.com vob#1634
- 😄 Pronouns: He/Him
- ⚡ Fun fact: .......... (I don't have one xD)
- 🧑‍💻 I mainly use Python & dart
